Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 08:39:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647655332 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501517560            12:30 PM, 05th Apr                   Mohammed                    Hi Mohammed, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:30 PM, 05th Apr                   Mohammad                    Hi Mohammed, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:30 PM, 05th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9647655332           12:32 PM, 05th Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours           12:35 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:35 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355431